.Title{font-weight:bold; font-size:16pt; color:#666; width:auto}
div#photo250{width:250px; margin:5px; padding:0; font-size:9pt; color:#666; font-family:Arial,Helvetica; line-height:20px !important}
#photo250 img{clear:both; display:block; width:auto; text-align:center}
#photo250 a img{cursor:pointer; clear:both; text-align:center}
a.viewrep{width:auto; font-weight:bold; color:#a21437; cursor:pointer; padding:0px 5px 0px 20px; margin:0px; background:url(http://rg.ru/i/img/fotorep.png) no-repeat left top; text-decoration:underline}
a.viewrep:hover, #photo250 a.hover{color:#f00; cursor:pointer}
div.privyazki div.privyazka_item{background:url("http://img.rg.ru/img/r_sq.gif") no-repeat scroll 0 4px transparent; margin-bottom:5px}
.incut{font-weight:bold; font-size:14px; width:40%; float:right; color:#999; font-family:Verdana; padding:5px 5px 5px 10px; margin:0; display:block}
.incut a{color:#84100e}
.incut_img{margin:0 0 10px 0}
div.poll ul li, div.poll_results ul li{list-style:none outside none; margin:0 0 10px 0}
div.poll, div.poll_results{color:#000; display:block; padding:10px; margin:10px; line-height:1.5em; overflow:hidden}
div.poll p, div.poll_results p{font-weight:bold; color:#a21437; margin-top:10px}
.poll ul{margin:0 !important; padding-left:0 !important}
.poll textarea{width:400px; height:90px; font-family:Arial,Helvetica,sans-serif; font-size:13px; resize:none}
p.results_label{display:block; clear:left; font-family:Arial,Helvetica,sans-serif; font-weight:bold; border-top:1px solid #d7d7d7; color:#999}
p.results_block{font-weight:bold; color:#4f82ac}
.poll_left textarea, .poll_right textarea{width:250px; height:150px}
.poll_left{width:250px; margin:0px 5px 5px 5px; float:left; clear:left}
.poll_results{clear:left}
.pol_right{float:right; clear:right; margin:0px 0px 0px 5px}
div.polls_values{margin:5px 0px; padding:5px 0px; border-bottom:1px solid #d7d7d7; text-indent:10px}
div.polls_values i{color:#999}
table.mainpicture{background:#fff; padding:0px; float:left}
.mainText table.mainpicture td{padding:0 0 5px}
.Section{*zoom:1}
div.maintext table{font-size:12px}
div.maintext table td{font-size:12px; padding:3px}
#map{width:100%; height:600px; border:1px solid #000}
#map table td{padding:0 !important}
#test_ege h2{font-size:14px; font-family:Verdana; font-weight:bold; color:#2a4d7d}
#test_ege h3{color:#84100e; font-size:12px; font-family:Verdana; font-weight:bold}
#test_ege ul.mat_list{list-style:none outside none}
#test_ege h1{color:#84100e; font-size:16px}
.right{float:right; width:30%; padding:0 10px 10px 10px}
h1.title a{border-bottom:1px solid #000; color:#000; text-decoration:none}
div.soc{clear:left}
ul.mat_list{font-size:12px; list-style:none outside none; margin:0; padding:0}
ul.mat_list a{color:#000; text-decoration:none}
ul.mat_list li a img{clear:left; float:left; margin:0 5px 5px 0}
ul.mat_list li div.date{color:#4F82AC; display:inline; font-size:10px; margin:0 5px 5px 0}
ul.mat_list li{clear:both; display:block; margin:0 0 10px 5px; overflow:hidden}
div.big_list_item a{color:#000; text-decoration:none}
div.big_list_item a{text-decoration:none}
div.big_list_item span.subtitle{color:#000; text-decoration:none}
div.maintext{padding-top:5px !important}
.result h2{color:#84100e}
div.soc table td{padding:0px !important}
#test_ege .right h2{margin:0 0 10px 0; padding:5px; color:#000; background:#f5f5f5}
a.yquestion{width:250px; font-family:verdana; font-weight:bold; font-size:14px; display:block; text-align:center; line-height:30px; height:30px; background:url(http://rg.ru/i/img/bg48.png); border:1px solid #d7d7d7; box-shadow:1px 1px 5px #999; border-radius:5px; margin:5px auto; text-align:center}
a.yquestion:hover{border:1px solid #999; color:#84100e}
a.yquestion span{line-height:30px}
div.incut_sujet_link{text-align:right; color:#2A4C7A}
div.incut_sujet_link a{color:#2A4C7A}
div.infograph{width:250px; margin:0 5px 5px; overflow:hidden; color:#666; background:#f5f5f5; padding:5px 5px 10px; border:1px solid #d7d7d7}
.infograph a{color:#4f82ac; font-weight:bold; text-decoration:underline;}
.infograph a span{text-decoration:underline; clear:left; display:block}
.answer_box_head{text-align:right; margin:5px auto 10px; padding:5px 0; border-bottom:1px solid #f5f5f5; font-style:italic}
.answer_main_box{clear:left; margin:auto; width:100%; float:left}
.answ_form_box{float:left}
div.p_audio{ border:1px solid #D7D7D7;  border-radius:15px 15px 15px 15px;  box-shadow:1px 1px 5px #BBB;  color:#999;  font-family:Verdana,sans-serif;  font-size:11px;  font-weight:bold;  overflow:hidden;  padding:20px 5px 10px;  text-align:center;  width:470px}
.p_audio span{ display:block;  height:22px;  line-height:22px}
table.playertable{border:1px solid #efefef; margin:5px; color:#666}